@charset "utf-8";
body{ margin:0; padding:0; font-size:14px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; overflow-x:hidden;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; text-decoration:none;outline:none;}
a:hover{ text-decoration:none;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}

.bg{ height:915px; background:url(../images/error1812/bg.jpg) center top no-repeat;}
.rel1200{ position:relative; width:1200px; height:915px; margin:0 auto;}
.bg_q1{ position:absolute; left:670px; top:60px; animation:key_zhuan 20s linear infinite; -webkit-animation:key_zhuan 20s linear infinite;-ms-animation:key_zhuan 20s linear infinite;-moz-animation:key_zhuan 20s linear infinite;}
.bg_q2{ position:absolute; left:-255px; top:444px; animation:key_zhuan 30s linear infinite; -webkit-animation:key_zhuan 30s linear infinite;-ms-animation:key_zhuan 30s linear infinite;-moz-animation:key_zhuan 30s linear infinite;}
.bg_q3{ position:absolute; left:1212px; top:-60px; animation:key_zhuan 60s linear infinite; -webkit-animation:key_zhuan 60s linear infinite;-ms-animation:key_zhuan 60s linear infinite;-moz-animation:key_zhuan 60s linear infinite;}
@keyframes key_zhuan{
	0%{transform:rotate(0deg)}
	100%{transform:rotate(360deg)}
}
@-webkit-keyframes key_zhuan{
	0%{-webkit-transform:rotate(0deg)}
	100%{-webkit-transform:rotate(360deg)}
}
@-ms-keyframes key_zhuan{
	0%{-ms-transform:rotate(0deg)}
	100%{-ms-transform:rotate(360deg)}
}
@-moz-keyframes key_zhuan{
	0%{-moz-transform:rotate(0deg)}
	100%{-moz-transform:rotate(360deg)}
}
/* hualun */
.hualun1{ position:absolute; left:34px; top:133px; animation:key_zhuan 20s linear infinite; -webkit-animation:key_zhuan 20s linear infinite;-ms-animation:key_zhuan 20s linear infinite;-moz-animation:key_zhuan 20s linear infinite;}
.hualun2{ position:absolute; left:140px; top:182px; animation:key_zhuan 10s linear infinite; -webkit-animation:key_zhuan 10s linear infinite;-ms-animation:key_zhuan 10s linear infinite;-moz-animation:key_zhuan 10s linear infinite;}
.hualun3{ position:absolute; left:219px; top:66px; animation:key_zhuan 30s linear infinite; -webkit-animation:key_zhuan 30s linear infinite;-ms-animation:key_zhuan 30s linear infinite;-moz-animation:key_zhuan 30s linear infinite;}
.hualun_line{ position:absolute; left:0px; top:113px;}
.zi4_1{position:absolute; left:-1px; top:328px; animation:key_tiao 0.6s infinite alternate; -webkit-animation:key_tiao 0.6s infinite alternate; -ms-animation:key_tiao 0.6s infinite alternate; -moz-animation:key_tiao 0.6s infinite alternate;}
.zi0{position:absolute; left:131px; top:278px; animation:key_tiao 0.6s 0.2s infinite alternate; -webkit-animation:key_tiao 0.6s 0.2s infinite alternate; -ms-animation:key_tiao 0.6s 0.2s infinite alternate; -moz-animation:key_tiao 0.6s 0.2s infinite alternate;}
.zi4_2{position:absolute; left:262px; top:316px; animation:key_tiao 0.6s 0.4s infinite alternate; -webkit-animation:key_tiao 0.6s 0.4s infinite alternate; -ms-animation:key_tiao 0.6s 0.4s infinite alternate; -moz-animation:key_tiao 0.6s 0.4s infinite alternate;}
@keyframes key_tiao{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(0,-10px,0)}
}
@-webkit-keyframes key_tiao{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(0,-10px,0)}
}
@-ms-keyframes key_tiao{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(0,-10px,0)}
}
@-moz-keyframes key_tiao{
	0%{-moz-transform:translate3d(0,0,0)}
	100%{-moz-transform:translate3d(0,-10px,0)}
}
.sui_box{ position:absolute; bottom:10px;}
.sui_box img{ position:absolute; opacity:0;}
.zi4_1 .sui_box,.zi4_2 .sui_box{ width:60px; right:0;}
.zi0 .sui_box{ width:76px; left:18px;}
.sui1_1{ left:0; animation:key_sui 2s ease-in infinite; -webkit-animation:key_sui 2s ease-in infinite; -ms-animation:key_sui 2s ease-in infinite; -moz-animation:key_sui 2s ease-in infinite;}
.sui1_2{ left:20px; animation:key_sui 2s 1.2s ease-in infinite; -webkit-animation:key_sui 2s 1.2 ease-in infinite; -ms-animation:key_sui 2s 1.2 ease-in infinite; -moz-animation:key_sui 2s 1.2 ease-in infinite;}
.sui1_3{ left:44px; animation:key_sui 2s 0.7s ease-in infinite; -webkit-animation:key_sui 2s 0.7 ease-in infinite; -ms-animation:key_sui 2s 0.7 ease-in infinite; -moz-animation:key_sui 2s 0.7 ease-in infinite;}

.sui2_1{ left:0; animation:key_sui 2s 2.5s ease-in infinite; -webkit-animation:key_sui 2s 2.5s ease-in infinite; -ms-animation:key_sui 2s 2.5s ease-in infinite; -moz-animation:key_sui 2s 2.5s ease-in infinite;}
.sui2_2{ left:20px; animation:key_sui 2s 0.6s ease-in infinite; -webkit-animation:key_sui 2s 0.6 ease-in infinite; -ms-animation:key_sui 2s 0.6 ease-in infinite; -moz-animation:key_sui 2s 0.6 ease-in infinite;}
.sui2_3{ left:52px; animation:key_sui 2s 1.3s ease-in infinite; -webkit-animation:key_sui 2s 1.3 ease-in infinite; -ms-animation:key_sui 2s 1.3 ease-in infinite; -moz-animation:key_sui 2s 1.3 ease-in infinite;}

.sui3_1{ left:0; animation:key_sui 2s 0.9s ease-in infinite; -webkit-animation:key_sui 2s 0.9s ease-in infinite; -ms-animation:key_sui 2s 0.9s ease-in infinite; -moz-animation:key_sui 2s 0.9s ease-in infinite;}
.sui3_2{ left:20px; animation:key_sui 2s 1.4s ease-in infinite; -webkit-animation:key_sui 2s 1.4 ease-in infinite; -ms-animation:key_sui 2s 1.4 ease-in infinite; -moz-animation:key_sui 2s 1.4 ease-in infinite;}
.sui3_3{ left:44px; animation:key_sui 2s 2.2s ease-in infinite; -webkit-animation:key_sui 2s 2.2 ease-in infinite; -ms-animation:key_sui 2s 2.2 ease-in infinite; -moz-animation:key_sui 2s 2.2 ease-in infinite;}

@keyframes key_sui{
	0%{opacity:1}
	10%{opacity:1;transform:translate3d(0,10px,0)}
	20%,100%{opacity:0;transform:translate3d(0,20px,0)}
}
@-webkit-keyframes key_sui{
	0%{opcity:1}
	10%{opcity:1;-webkit-transform:translate3d(0,10px,0)}
	20%,100%{opcity:0;-webkit-transform:translate3d(0,20px,0)}
}
@-ms-keyframes key_sui{
	0%{opcity:1}
	10%{opcity:1;-ms-transform:translate3d(0,10px,0)}
	20%,100%{opcity:0;-ms-transform:translate3d(0,20px,0)}
}
@-moz-keyframes key_sui{
	0%{opcity:1}
	10%{opcity:1;-moz-transform:translate3d(0,10px,0)}
	20%,100%{opcity:0;-moz-transform:translate3d(0,20px,0)}
}

.t1{position:absolute;top:0;left:460px;}

.tip{ position:absolute; left:0; top:557px;}
/* slide */
.slideBox{ position:absolute; width:696px; height:339px; right:0px; top:273px; overflow:hidden;}
.slideBox .hd{ position:absolute; width:10px; right:0; top:50%;}
.slideBox .hd li{ width:10px; height:10px; margin:5px 0; background-color:#d9d9d9; border-radius:5px; text-indent:-9999px; overflow:hidden;}
.slideBox .hd li.on{ height:50px; background-color:#fc7c7c;}
.slideBox .bd{ position:relative; width:657px; height:330px; padding:9px 0 0 15px; background:url(../images/error1812/bd_bg.png);}
.slideBox .bd ul{ width:640px; overflow:hidden;}
.slideBox .bd ul li,.slideBox .bd ul img{width:640px; height:320px;}
/* foot */
.foot_box{ max-width:1920px; margin:0 auto; background-color:#272a2c;}
.foot_wrap{ width:1260px; height:146px; margin:0 auto; padding-top:50px;}
.bot_logo{ float:left; width:200px; margin-left:240px;}
.bot_right{ float:right; width:762px;}
.bot_link{ height:24px;}
.bot_link li{ position:relative; float:left; height:24px; padding:0 20px; background:url(https://games.wanmei.com/images/common1711/line.png) right center no-repeat;}
.bot_link li.noline{ background:none}
.bot_link li.p_l0{ padding-left:0;}
.bot_link li a{ font:normal 14px/24px "微软雅黑"; color:#888888;}
.bot_link li a img{ vertical-align:middle; margin-right:4px;}
.bot_link li a:hover{ color:#cccccc;}
.foot_copy{ padding-top:18px;font:normal 12px/20px "微软雅黑"; color:#555;}
/* enter */
.enter_box{ position:absolute; width:1200px; height:30px; left:0; top:785px;}
.enter{ float:left; width:323px; height:30px; border-left:5px solid #ff0000;}
.enter_t{ float:left; width:102px; font:normal 18px/30px "微软雅黑"; color:#333333; text-indent:18px;}
.enter_a{ position:relative; float:left; width:98px; height:28px; margin-left:10px;font:normal 14px/28px "微软雅黑"; color:#333; text-align:center; background-color:#ffffff; border:1px solid #fff;}
.enter_a:hover{ color:#ff0000;border:1px solid #ff0000;}
.ml108{ margin-left:108px;}
.pop_ma{ display:none; position:absolute; width:138px; height:138px; padding-top:5px; left:-20px; top:-145px; background:url(../images/error1812/pop_ma_bg.png);}
.pop_ma img{ display:block; width:128px; height:128px; margin:0 auto;}
.enter_a:hover .pop_ma{ display:block;}

